Mon, 04 Jul 2022 02:06:16 UTC | login

Information for build kmod-megaraid_sas-5.14.0~101-1.el9s

ID39725
Package Namekmod-megaraid_sas
Version5.14.0~101
Release1.el9s
Epoch1
Sourcegit+https://gitlab.com/CentOS/kmods/rpms/kmod-megaraid_sas#55378c3611968ab1bc176740fe228792099193f1
SummaryBroadcom MegaRAID SAS (megaraid_sas) driver
DescriptionThis package provides the Broadcom MegaRAID SAS (megaraid_sas) driver. Compared to the in-kernel driver this driver re-enables support for deprecated adapters: - 0x1000:0x0060: LSI MegaRAID SAS1078R - 0x1000:0x0078: LSI MegaRAID SAS1078 Gen2 - 0x1000:0x007C: LSI MegaRAID SAS1078DE - 0x1000:0x0411: LSI MegaRAID SAS1064R - 0x1000:0x0413: LSI MegaRAID SAS1068 Verde ZCR - 0x1028:0x0015: Dell PERC5 The removal of the following adapters has been reverted in 4.18.0-290 [1761485]: - 0x1000:0x0071: LSI MegaRAID SAS0071 Skinny - 0x1000:0x0073: LSI MegaRAID SAS0073 Skinny - 0x1000:0x0079: LSI MegaRAID SAS0079 Gen2
Built bykmodsbot
State complete
Volume DEFAULT
StartedThu, 23 Jun 2022 15:26:59 UTC
CompletedThu, 23 Jun 2022 15:31:15 UTC
Taskbuild (kmods9s-packages-rebuild-el9s, /CentOS/kmods/rpms/kmod-megaraid_sas:55378c3611968ab1bc176740fe228792099193f1)
Extra{'source': {'original_url': 'git+https://gitlab.com/CentOS/kmods/rpms/kmod-megaraid_sas#55378c3611968ab1bc176740fe228792099193f1'}}
Tags
kmods9s-packages-rebuild-candidate
kmods9s-packages-rebuild-release
kmods9s-packages-rebuild-testing
RPMs
src
kmod-megaraid_sas-5.14.0~101-1.el9s.src.rpm (info) (download)
aarch64
kmod-megaraid_sas-5.14.0~101-1.el9s.aarch64.rpm (info) (download)
ppc64le
kmod-megaraid_sas-5.14.0~101-1.el9s.ppc64le.rpm (info) (download)
x86_64
kmod-megaraid_sas-5.14.0~101-1.el9s.x86_64.rpm (info) (download)
Logs
aarch64
installed_pkgs.log
mock_output.log
hw_info.log
build.log
state.log
root.log
ppc64le
installed_pkgs.log
mock_output.log
hw_info.log
build.log
state.log
root.log
x86_64
installed_pkgs.log
mock_output.log
hw_info.log
build.log
state.log
root.log
Changelog * Thu Jun 23 2022 Kmods SIG <sig-kmods@centosproject.org> - 1:5.14.0~101-1 - kABI tracking kmod package (kernel >= 5.14.0-101.el9)